%define upstream_name	 IO-Zlib
%define upstream_version 1.10

Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:	%mkrel 9

Summary:	IO:: style interface to Compress::Zlib
License:	GPL
Group:		Development/Perl
URL:		http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/IO/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires:	perl(Compress::Zlib)
BuildArch:	noarch

%description
IO::Zlib provides an IO:: style interface to Compress::Zlib and hence
to gzip/zlib compressed files. It provides many of the same methods as
the IO::Handle interface.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make OPTIMIZE="%{optflags}"


%install
%makeinstall_std

%files
%doc ChangeLog README
%{perl_vendorlib}/IO/*
%{_mandir}/man?/*




%changelog
* Wed Jul 12 2017 bb2 <bb2> - 1.100.0-9pclos2017
- rebuild against updates

